Subject: Trainer Candidate - Nipun Bhatnagar
From: Nipun Bhatnagar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Jul 2021 10:23:53 -0400

| | Tech Support Test

Name | Nipun Bhatnagar
E-mail | [email-masked]
Phone Number | (0) 9999629820
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | mycloud Hospitality | Sr. Key Account Manager | TBD |
Previous Employer 1 | British Council | CSE and quality | June 2018 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15-17 days
Please briefly describe your work experience specifically in training? | Training sessions conducted over 100 and trained over 45-50 hotels with average employees; 20 per session.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Having faced situation the client was ready to walk out on the company for some miscommunication, it is very difficult. A correct approach is necessary, when the client worth 40 LPA says it's either me or the employee.

That's when I came in and went for an on-site training. Understand how crucial and important it was to retain this particular cleint, had learnt a new product from the scratch and having a profound knowledge of the dexterity of the situation it was better to step in than loose a client and save the client in a way so that we don't end up loosing our team mate.

Not mentioning it was all me but, I had an important part to play, cause re-gaining that trust from the client once it has been broken is difficult. And the best part is they are still with us and happier than ever.
Client Name - (Cygnett Hotels)

This was one of the most crucial situations I personally have been in.

I have many more tales to tell in such regards.

Like how we brought back a client who left post 3 months as we knew we could fix it and close the issues she was facing. (client name - Liberte Management, USA)

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Anyone can be good by providing a solution, but a great customer service personnel will always have that edge where-in they would connect with their customer. Not just provide a solution, but also hear them out. Empathise and be sympathetic towards their issues and show them that you really are interested, in helping them, even if it means going am extra mile.
What according to you makes you a good candidate for this position? | Someone who has been in customer service industry from the front and has had experiences with large number of clients, not just that; but that person had to be AMAZING in handling clients and should've proved themselves that any situation they won't loose their stride and be able to lead from the front.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |